import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { interfaceDockingSetComponent } from './set.component';

describe('interfaceDockingSetComponent', () => {
  let component: interfaceDockingSetComponent;
  let fixture: ComponentFixture<interfaceDockingSetComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ interfaceDockingSetComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(interfaceDockingSetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
